#sections{
	width:165px;
	background-color:#F2F2F2;
	/* padding:30px 0px; */
	float:left;
	z-index:-1;
	/*margin-top: 30px;*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
#sections h2{
		color:#133F5F;
		text-transform:uppercase;
		font-size:12px;
		text-decoration:underline;
		font-weight:bold;
		margin:15px 0 10px 5px;}
		
	#sections a span.title{
			color:#4685AE;
			font-weight:bold;
			font-size:12px;
			}
#sections p{
		margin:5px 3px 8px 5px;}		
#sections a{
		color:#444;
		font-size:12px;
		text-decoration:underline;
		}
		
	#sections a span.active {
			color:#991F00;
			}
			
#sections div.issue { /* a */
	background-color:#133F5F; /* url(../../img/slices/icon-dropdownarrow.png) no-repeat right center;*/
	color:#FFF;
	text-transform:uppercase;
	font-size:15px;
	width:161px;
	border:none;
	margin:0 0 0 -8px;
	display:block;
	padding:5px 4px 5px 9px;
}

/*#sections div.issue a:hover{
	background:#5D95BF url(../../img/slices/icon-dropdownarrow.png) no-repeat right center;
	cursor:pointer;}*/


#sections ul{
	background:#FFF;
	border:1px solid #CCC;
	border-bottom:0;
	display:none;}
			
#sections ul li{
	list-style:none;
	
}

#sections ul li a{
	padding:7px 5px;
	border-bottom: 1px solid #CCC;
	display:block;}
	
	#sections ul li a:hover{
		background-color:#AECEDF;}
		
#issuearticle{
	float: left;
    margin: 0 0 0 15px;
    width: 465px;}
	
	#issuearticle img{
		margin: 0 10px 5px 0;}
		
	#issuearticle p{
		margin:8px 0;}
		
	#issuearticle h2{
		color:#991F00;
		font-size:18px;
		text-transform:uppercase;}
	
	#issuearticle h3{
		border: medium none;
    	font-size: 13px;
    	margin: 5px 5px 15px 0;
    	text-transform: none;}
		
	#issuearticle h4{
		color:#4685AD;
		font-weight:bold;
		font-size:13px;
		margin-top:5px;}
		
	#issuearticle h5{
		font-size:11px;
		margin-top:10px;
		color:#333;
		font-weight:normal;}
		
#content img.triangle{
	position:absolute; 
	top:31px;
	left:-8px;
	border:none; 
	padding:0;}